# Generated by makepkg 6.0.1
# using fakeroot version 1.26
pkgname = gnome-desktop
pkgbase = gnome-desktop
pkgver = 1:41.3-1
pkgdesc = Library with common API for various GNOME modules
url = https://gitlab.gnome.org/GNOME/gnome-desktop
builddate = 1641952114
packager = Arch Linux ARM Build System <builder+n1@archlinuxarm.org>
size = 3432209
arch = aarch64
license = GPL
license = LGPL
provides = libgnome-desktop-3.so=19-64
depend = gsettings-desktop-schemas
depend = gtk3
depend = xkeyboard-config
depend = iso-codes
depend = libseccomp
depend = bubblewrap
depend = systemd
depend = libxkbcommon
makedepend = gobject-introspection
makedepend = git
makedepend = meson
makedepend = gtk-doc
makedepend = yelp-tools
checkdepend = xorg-server-xvfb
